EaserixDocs
DevelopersAPI referenceCronCrunchMonitoring

List mouse-click counts

Counts ordered ended_at descending, hard limit 2000. from/to filter on ended_at.

View as Markdown
GET
/v1/activity/clicks
AuthorizationBearer <token>

In: header

Query Parameters

from?string
Formatdate-time
to?string
Formatdate-time

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/activity/clicks"
{  "clickCounts": [    {      "id": "string",      "entryId": "string",      "clicks": 0,      "startedAt": "2019-08-24T14:15:22Z",      "endedAt": "2019-08-24T14:15:22Z"    }  ]}